<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/photos" android:state_focused="true" android:state_pressed="true"/>
    <item android:drawable="@drawable/photos" android:state_focused="false" android:state_pressed="true"/>
    <item android:drawable="@drawable/photos" android:state_focused="true"/>
    <item android:drawable="@drawable/photos" android:state_focused="false" android:state_pressed="false"/>

</selector>